Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# TFunction_ExecutionStatus.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | TFunction_ExecutionStatus { TFunction_ES_WrongDefinition, TFunction_ES_NotExecuted, TFunction_ES_Executing, TFunction_ES_Succeeded, TFunction_ES_Failed }

## Enumeration Type Documentation

enum TFunction_ExecutionStatus

  | Enumeration values:
  TFunction_ES_WrongDefinition |
  TFunction_ES_NotExecuted |
  TFunction_ES_Executing |
  TFunction_ES_Succeeded |
  TFunction_ES_Failed |